footer {
  background-color: #072b18;
  padding: 2rem;
}
footer .row {
  display: flex;
  align-items: flex-start;
}
footer .col-1 {
  width: 40%;
}
footer .col-1 img {
  width: 350px;
  height: 100px;
  object-fit: cover;
  cursor: pointer;
  object-fit: contain;
  filter: brightness(0) invert(1);
}
footer .col-1 h5 {
  color: white;
  font-size: 1.6rem;
  font-weight: 400;
  letter-spacing: -1.5px;
}
footer .col-1 .socials {
  margin-top: 2rem;
  display: flex;
  gap: 0.5rem;
}
footer .col-1 .socials .icon {
  background-color: var(--light__green);
  color: rgb(7, 43, 24);
  height: 2rem;
  width: 2rem;
  padding: 0.4rem;
  border-radius: 50%;
  transition: var(--ease__transition);
  cursor: pointer;
}
footer .col-1 .socials .icon:hover {
  background-color: white;
}
footer .col-1 p {
  color: white;
  width: 70%;
}
footer .col-1 .email:hover {
  color: var(--light__green);
  text-decoration: underline;
}
footer .col-2 {
  width: 60%;
  display: flex;
  justify-content: space-evenly;
}
footer .col-2 .menu_title {
  list-style-type: none;
  font-weight: 500;
  color: white;
  margin-bottom: 0.6rem;
  text-decoration: none !important;
  cursor: auto !important;
  text-transform: uppercase;
}

footer .col-2 ul li {
  list-style-type: none;
  color: var(--light__green);
  cursor: pointer;
  transition: var(--ease__transition);
  margin: 0.4rem 0;
}
footer .col-2 ul li:hover {
  text-decoration: underline;
  color: white;
}
footer .copyright {
  text-align: center;
}
footer .copyright span {
  color: white;
  font-family: inherit;
}

@media only screen and (max-width: 900px) {
  footer {
    padding: 0.5rem;
    width: 100%;
  }
  footer .row {
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  footer .row .col-1 {
    width: 100%;
    display: flex;
    flex-direction: column;
    /* align-items: center; */
    /* justify-content: space-between; */
  }
  footer .row .col-1 .socials {
    flex-direction: row;
  }
  footer .row .col-2 {
    flex-direction: column;
    width: 100%;
    /* align-items: center; */
    /* justify-content: center; */
    padding-left: 0rem;
  };
  footer .row .col-2 ul {
    padding-left: 1rem;
  }
    ul{
    padding-left: 1rem;
  }
}

@media only screen and (max-width: 600px) {
  footer .col-2 ul {
    display: none;
  }
  
  footer .col-1 .footer-logos{
    display: none;
  }
  footer {
    padding: 0.2rem !important;
  }
  footer .row .col-2,
  footer .row .col-1 {
    flex-direction: column-reverse;
  }
  footer .row .col-1 {
    flex-direction: column-reverse;
    align-items: center !important;
    text-align: center;
  }
  footer .row .col-1 .socials {
    flex-direction: row !important;
    margin-bottom: 1rem;
  }
  footer .col-1 .newsletter input {
    width: 220px !important;
  }
}
